.ar_article a {word-break: break-all;}
.art-body table tr td * {
 
    text-indent: 0rem !important;}
.ar_article p,span {
   
    font-size: 0.18rem !important;
       font-family: "微软雅黑" !important;
           margin-top: 0.1rem;}
.art-main .art-body img {

    width: 750px;}
iframe {display: block;margin: 0 auto;max-width: 100%;}

@media(max-width: 768px){
video {
    width: 100%;
    margin: 0 auto;
    display: block;}
.art-main .art-body img {  min-width: 100%;}

}
